[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetPrevMultiSelected

GetPrevMultiSelected - returns the previous node in a multi-selection

## Declaration

Source position: comctrls.pp line 2166

`public function TTreeNode.GetPrevMultiSelected: TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.